Name:           fedora-gather-easyfix
Version:        0.1.1
Release:        37%{?dist}
Summary:        Gather easyfix tickets across fedorahosted projects

License:        GPLv2+
URL:            https://pagure.io/fedora-gather-easyfix/
Source0:        https://releases.pagure.org/%{name}/%{name}-%{version}.tar.gz
BuildArch:      noarch

BuildRequires:  python2-fedora
BuildRequires:  python2-jinja2
BuildRequires:  python2-devel
Requires:       python2-fedora
Requires:       python2-jinja2

%description
The aims of this project is to offer a simple overview of where help
is needed for people coming to Fedora.

There are a number of project hosted on  fedorahosted.org which are
participating in this process by marking tickets as 'easyfix'.
fedora-gather-easyfix find them and gather them in a single place.

A new contributor can thus consult this page and find a place/task
she/he would like to help with, contact the person in charge and get
started.

%prep
%setup -q

%build
%{__python2} setup.py build

%install
rm -rf $RPM_BUILD_ROOT
%{__python2} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT

%files
%doc LICENSE README
%{python2_sitelib}/*
%{_bindir}/gather_easyfix.py
%dir %{_sysconfdir}/%{name}
%config(noreplace) %{_sysconfdir}/%{name}/template.html

%changelog
* Fri Aug 02 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-37
- rebuilt

* Thu Aug 01 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-36
- rebuilt

* Wed Jul 31 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-35
- rebuilt

* Wed Jul 31 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-34
- rebuilt

* Tue Jul 30 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-33
- rebuilt

* Mon Jul 29 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-32
- rebuilt

* Mon Jul 29 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-31
- rebuilt

* Fri Jul 26 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-30
- rebuilt

* Fri Jul 26 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-29
- rebuilt

* Fri Jul 26 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-28
- rebuilt

* Thu Jul 25 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-27
- rebuilt

* Thu Jul 25 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-26
- rebuilt

* Thu Jul 25 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-25
- rebuilt

* Thu Jul 25 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-24
- rebuilt

* Thu Jul 25 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-23
- rebuilt

* Thu Jul 25 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-22
- rebuilt

* Thu Jul 25 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-21
- rebuilt

* Thu Jul 25 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-20
- rebuilt

* Thu Jul 25 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-19
- rebuilt

* Thu Jul 25 2019 Fedora Release Engineering <releng@fedoraproject.org> - 0.1.1-18
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild

* Wed Jul 17 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-17
- rebuilt

* Wed Jul 17 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-16
- rebuilt

* Thu Jan 31 2019 Fedora Release Engineering <releng@fedoraproject.org> - 0.1.1-15
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild

* Tue Jul 24 2018 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-14
- Fix URL and Source0 tag

* Wed Jul 18 2018 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-13
- Use the py2 version of the macros

* Fri Jul 13 2018 Fedora Release Engineering <releng@fedoraproject.org> - 0.1.1-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild

* Thu Mar 01 2018 Iryna Shcherbina <ishcherb@redhat.com> - 0.1.1-11
- Update Python 2 dependency declarations to new packaging standards
  (See https://fedoraproject.org/wiki/FinalizingFedoraSwitchtoPython3)

* Wed Feb 07 2018 Fedora Release Engineering <releng@fedoraproject.org> - 0.1.1-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Wed Jul 26 2017 Fedora Release Engineering <releng@fedoraproject.org> - 0.1.1-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 0.1.1-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Wed Feb 03 2016 Fedora Release Engineering <releng@fedoraproject.org> - 0.1.1-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.1-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Wed Feb 13 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Thu Jul 19 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Mon Feb 27 2012 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.1-1
- Update to 0.1.1
- Fix Source0 by adding the link to the fedorahosted release folder

* Mon Feb 20 2012 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.1.0-1
- Initial packaging for Fedora
